CREATE PROCEDURE [dbo].[spUpdatePrivateMessage] 
	@PriMsgId		int,
	@view_time      datetime,
	@primsg_read    nchar(1)
AS
BEGIN
	UPDATE tblPriMsgs 
    SET
		view_time = @view_time,
		primsg_read = @primsg_read
	WHERE primsg_id = @PriMsgId;
END
